Cronyx Site
About Cronyx
Products Prices Contact information Search English 
English Russian  Russian
Software Payment
What's new
F. A. Q.
Partners
Vacancies
Forum
Site map


Форум cronyx.ru

Ответить  |  Зарегистрироваться  |  Поиск

не работают драйвера на TAU-PCI 4 на ядре 2.4.20andre  ::  2003-12-02 10:20

Драйвера изначально под ядро 2.2.14, пытаюсь скомпилять на 2.4.20-8 - все компиляются, но при загрузке cp.o и async.o вылетает ошибка unresolved symbol __global_cli() и unresolved symbol __global_sti() - как с этим справиться?



не работают драйвера на TAU-PCI 4 на ядре 2.4.20
andre  ::  2003-12-02 10:20
   Версия драйвера какая?rik  ::  2003-12-02 10:54
      не работают драйвера на TAU-PCI 4 на ядре 2.4.20andre  ::  2003-12-04 13:15
         Совпадают ли ядраrik  ::  2003-12-04 22:05

Copyright © 1996-2018 Cronyx
www-adm@cronyx.ru